.page-item--news-article {
}

    .news-article__meta-container {
        display: flex;
        margin: 0 -20px 40px;
        font-size: 75%;
    }

        .news-article__meta {
            display: flex;
            align-items: center;
            padding: 0 20px;
        }

            .news-article__meta-icon {
                font-size: 175%;
                margin-right: 20px;
                width: 40px;
                line-height: 40px;
                text-align: center;
                background-color: rgb(248, 248, 248);
                color: rgb(204, 204, 204);
            }


    .news-article__content-container {
        display: inline-block;
        width: 100%;
    }

        .news-article__content-image {
            display: block;
            width: 100%;
            margin-bottom: 20px;
        }


@media only screen and (min-width: 768px) {

    .page-item--news-article {
        padding-top: 0;
    }

        .news-article__content-image {
            float: right;
            width: auto;
            max-width: 50%;
            margin-left: 20px;
        }
}


@media only screen and (min-width: 1025px) {
}